Oracle9: ELSA-2022-7185: device-mapper-multipath Important Security...
Oracle Linux Security Advisory ELSA-2022-7185

https://linux.oracle.com/errata/ELSA-2022-7185.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
device-mapper-multipath-0.8.7-7.el9_0.1.x86_64.rpm
device-mapper-multipath-libs-0.8.7-7.el9_0.1.i686.rpm
device-mapper-multipath-libs-0.8.7-7.el9_0.1.x86_64.rpm
kpartx-0.8.7-7.el9_0.1.x86_64.rpm
device-mapper-multipath-devel-0.8.7-7.el9_0.1.i686.rpm
device-mapper-multipath-devel-0.8.7-7.el9_0.1.x86_64.rpm

aarch64:
device-mapper-multipath-0.8.7-7.el9_0.1.aarch64.rpm
device-mapper-multipath-libs-0.8.7-7.el9_0.1.aarch64.rpm
kpartx-0.8.7-7.el9_0.1.aarch64.rpm
device-mapper-multipath-devel-0.8.7-7.el9_0.1.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/device-mapper-multipath-0.8.7-7.el9_0.1.src.rpm

Related CVEs:

CVE-2022-41974




Description of changes:

[0.8.7-7.1]
- Add 0044-multipathd-ignore-duplicated-multipathd-command-keys.patch
- Resolves: bz #2133997


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-7185: device-mapper-multipath Important Security Update

Summary

Description of changes: [0.8.7-7.1] - Add 0044-multipathd-ignore-duplicated-multipathd-command-keys.patch - Resolves: bz #2133997

i386

x86_64

device-mapper-multipath-0.8.7-7.el9_0.1.x86_64.rpm device-mapper-multipath-libs-0.8.7-7.el9_0.1.i686.rpm device-mapper-multipath-libs-0.8.7-7.el9_0.1.x86_64.rpm kpartx-0.8.7-7.el9_0.1.x86_64.rpm device-mapper-multipath-devel-0.8.7-7.el9_0.1.i686.rpm device-mapper-multipath-devel-0.8.7-7.el9_0.1.x86_64.rpm aarch64: device-mapper-multipath-0.8.7-7.el9_0.1.aarch64.rpm device-mapper-multipath-libs-0.8.7-7.el9_0.1.aarch64.rpm kpartx-0.8.7-7.el9_0.1.aarch64.rpm device-mapper-multipath-devel-0.8.7-7.el9_0.1.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/device-mapper-multipath-0.8.7-7.el9_0.1.src.rpm

Severity
Related CVEs: CVE-2022-41974

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.